
/*** Custom ***/
.bg-primary {
    background-color: #b61d29 !important;
}
.bg-secondary {
    background-color: #333333 !important;
}

.btn-primary {
    background-color: #b61d29 !important;
    border-color: #b61d29 !important;
}
.btn-secondary {
    background-color: #333333 !important;
    border-color: #333333 !important;
}
.btn-nav {
    background-color: #262626 !important;
    border-color: #262626 !important;
    color: #fff;
}
.btn-nav:hover {
    color:#fff;
}

.border-primary {
    border-color: #b61d29 !important;
}
.border-secondary {
    border-color: #b61d29 !important;
}

.kyc-notice p {
    margin-bottom: 0;
}

.is-invalid.error {
    color: #dc3545;
    font-weight: 500;
}

.registration .terms-conds {
    padding-left:10px;
}

.subvendors .terms-conds {
    padding-left:20px;
}

#divNavigation .nav-item {
    padding: 0px 0px 1px 0px;
}

#divNavigation .nav-item a {
    text-align: left;
}

#divNavigation .nav-icon {
    display:inline;
}

.table-label {
    padding-right:5px !important;
    background-color: #eaebeb;
    font-weight: 600;
    min-width:100px;
    width:110px;
    max-width:130px;
    /*vertical-align: middle !important;*/
}

.table thead th {
    vertical-align: top;
}

.form-control.is-valid.novalidshow, .was-validated.novalidshow .form-control:valid.novalidshow {
    padding-right: 0;
    background-image: none;
}

.navbar-brand img {
    width:100%;
}

input[type=number].pin {
    -webkit-text-security: disc;
    max-width: 100px;
}
.longpin {
    max-width:100% !important;
}
/* remove the spinner arrows (up/down) */
input[type="number"].pin::-webkit-outer-spin-button, input[type="number"].pin::-webkit-inner-spin-button, .nospinner {
    -webkit-appearance: none;
    margin: 0;
}
input[type="number"].pin, .nospinner {
    -moz-appearance: textfield;
}

/*** Custom (end) ***/
